uuid:
  -
    value: 71c96eb3-85d8-4a7e-9717-8e8db04587f4
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T11:02:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_on_white_egremni_beach_lefkada_117218380_2.jpg
thumbnail:
  -
    alt: 'Family on Egremni beach'
    title: null
    width: 1920
    height: 1302
    target_type: file
    target_uuid: 1bf230ac-bf70-472d-b64c-77d20e072fe7
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:02:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'Ελληνικά - By Landscape Nature Photo'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: fb7a14b8-be0f-4739-a534-b0c9c483115e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Family on Egremni beach'
    title: ''
    width: 1920
    height: 1302
    target_type: file
    target_uuid: 1bf230ac-bf70-472d-b64c-77d20e072fe7
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1bf230ac-bf70-472d-b64c-77d20e072fe7
      - file.file.1bf230ac-bf70-472d-b64c-77d20e072fe7
    taxonomy_term:
      - taxonomy_term.regions_destinations.fb7a14b8-be0f-4739-a534-b0c9c483115e
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
